/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "8"; */
"Save Changes" = "Enregistrer les modifications";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "24"; */
"Move to Trash" = "Déplacer dans la Corbeille";